@charset "UTF-8";

/*沿革
-----------------------------*/
#message{
    background-color: #EDF7FD;
}

.message-area{
    padding-top: 3rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.message-area img{
    width: 35%;
}

.message-area .txt-area{
    width: 60%;
}

.message-area .txt-area .top{
    text-align: left;
}

.message-area .txt-area .bottom{
    text-align: end;
    margin-top: 3rem;
}



@media screen and (max-width:999px){
    .message-area{
        display: block;
    }

    .message-area img{
        display: block;
        width: 70%;
        margin: 0 auto;
    }
    
    .message-area .txt-area{
        width: 100%;
        padding: 3rem 0 6.5rem 0;
    }
}